export declare const useParticipantTranscript: (participantId: string, since?: number) => {
    transcriptionStatus: import("./models").TranscriptionStatus;
    partialTranscript: import("@zocks-communications/client-sdk-js").TranscriptionResult | null;
    finalTranscripts: import("@zocks-communications/client-sdk-js").TranscriptionResult[];
};
